/* This is a sample configuration file for html2ps. You may try using this
   to convert the documentation file that comes with html2ps (html2ps.html).
   Issue the command:

     html2ps -f sample -o html2ps.ps html2ps.html

   This should create a PostScript file html2ps.ps formatted based on the
   information below.
*/

@html2ps {
  header {               /* Running page header */
    odd-left: $T;          /* Document title */
    odd-right: $H;         /* Current main heading */
    even-left: $H;         /* Ditto */
    even-right: "$[author]"; /* Document author (from <META NAME="Author"...>) */
  }
  footer {               /* Running page footer */
    center: "- $N -";      /* Page number */
  }
  showurl: 1;             /* Show URL:s for external links */
}

/* Standard style sheet definitions */
P { text-align: justify }
H1, H2, H3, H4, H5, H6 { font-family: Helvetica; font-weight: bold }
H1 { font-size: 19pt; text-align: center }
H3, H5 { font-style: oblique }
H2, H3 { font-size: 16pt }
H4, H5 { font-size: 13pt }
H6 { font-size: 11pt }
ADDRESS { text-align: right }
@page:left {
  margin-left: 2cm;
  margin-right: 3cm;
}
@page:right {
  margin-left: 3cm;
  margin-right: 2cm;
}
